Loading...
Searching...
No Matches
xatan.c File Reference
`#include <stdlib.h>`
`#include <math.h>`
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/calc.h>`
Include dependency graph for xatan.c:

Go to the source code of this file.

## Macros

#define | RADIANS_TO_DEGREES (180.0 / M_PI)

## Functions

int | f_atan (int argc, const int *argt, void **args)

## Macro Definition Documentation

## RADIANS_TO_DEGREES

#define RADIANS_TO_DEGREES (180.0 / M_PI)

Definition at line 18 of file xatan.c.

## Function Documentation

## f_atan()

int f_atan | ( | int | argc,
|  | const int * | argt,
|  | void ** | args )

Definition at line 20 of file xatan.c.

References columns, floating_point_exception, NULL, and RADIANS_TO_DEGREES.